function fCancelar(){
	FrmCls("Nom");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	//document.getElementById("Frm").submit();
}
//
function fGuardar(){
	var nom=gv("Nom");
	var col=gv("Col");
	var ord=gv("Ord");
	//
	if(jVac(nom,"Ingrese el nombre del menu","Nom"))return;	
	if(jVac(col,"Ingrese el numero de columna","Col"))return;	
	if(jVac(ord,"Ingrese el numero de orden","Ord"))return;	
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
